<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="economrating">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Сводный рейтинг социально-экономического развития муниципальных образований Ульяновской области 2015 год</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="overall" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">overall</xs:documentation>
<xs:documentation  xml:lang="ru">Общий рейтинг</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование            района</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Industry" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Industry</xs:documentation>
<xs:documentation  xml:lang="ru">Промышленно-строительный сектор</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Agricultural" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Agricultural</xs:documentation>
<xs:documentation  xml:lang="ru">Сельско-хозяйственный сектор</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="market" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">market</xs:documentation>
<xs:documentation  xml:lang="ru">Потреби-тельский рынок</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="earnings" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">earnings</xs:documentation>
<xs:documentation  xml:lang="ru">Доходы населения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="social" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">social</xs:documentation>
<xs:documentation  xml:lang="ru">Социальная сфера</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Financially" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Financially</xs:documentation>
<xs:documentation  xml:lang="ru">Финансово-инвестицион-ный сектор</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="mark" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">mark</xs:documentation>
<xs:documentation  xml:lang="ru">Суммарный балл</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>